[setup]
AppTitle      =   海贼王：巨人战争
Ename         =  haizeiwangjuren    
AppName       =  DeSmuME2.exe
SoftId        =    8603
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   海贼王巨人战争.nds
isReg         = 0  
RUNCommand    = 
RunNum=5
LastTime=2012-4-26 上午 08:36:37
isclose=1
isDirRun=0
webName=962
